## haskell-splitmix 0.0.2

=== debian/changelog ===
haskell-splitmix (0.0.2-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 12:58:25 -0400

haskell-splitmix (0.0.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 21 Aug 2019 22:24:25 -0400
