=== debian/control ===
Source: haskell-splitmix
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-random-dev (>= 1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-prof (>= 1.0),
 libghc-random-prof (<< 1.2),
 libghc-async-dev (>= 2.2.1),
 libghc-async-dev (<< 2.3),
 libghc-async-prof (>= 2.2.1),
 libghc-async-prof (<< 2.3),
 libghc-base-compat-batteries-dev (>= 0.10.5),
 libghc-base-compat-batteries-dev (<< 0.11),
 libghc-base-compat-batteries-prof (>= 0.10.5),
 libghc-base-compat-batteries-prof (<< 0.11),
 libghc-random-dev,
 libghc-random-prof,
 libghc-tf-random-dev (>= 0.5),
 libghc-tf-random-dev (<< 0.6),
 libghc-tf-random-prof (>= 0.5),
 libghc-tf-random-prof (<< 0.6),
 libghc-vector-dev (>= 0.11.0.0),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof (>= 0.11.0.0),
 libghc-vector-prof (<< 0.13),
Build-Depends-Indep: ghc-doc,
 libghc-random-doc,
Standards-Version: 4.4.0
X-Description: Fast Splittable PRNG
 Pure Haskell implementation of SplitMix, a splittable
 pseudorandom number generator that is quite fast.
 .
 It should not be used for cryptographic or security applications,
 because generated sequences of pseudorandom values are too predictable
 (the mixing functions are easily inverted, and two successive outputs
 suffice to reconstruct the internal state).

Package: libghc-splitmix-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-splitmix-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-splitmix-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
