## haskell-splitmix 0.0.5

=== debian/changelog ===
haskell-splitmix (0.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 13:03:12 +0300

haskell-splitmix (0.0.4-3) unstable; urgency=medium

  * Disable testsuite to avoid dependency loop.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 21:41:19 -0400

haskell-splitmix (0.0.4-2) unstable; urgency=medium

  * Patch for newer base-compat-batteries.

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 21:08:43 -0400

haskell-splitmix (0.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:22:08 -0400
