=== debian/control ===
--- 
+++ 
@@ -10,30 +10,11 @@
  ghc-prof,
  libghc-random-dev (>= 1.0),
  libghc-random-dev (<< 1.2),
- libghc-random-prof (>= 1.0),
- libghc-random-prof (<< 1.2),
- libghc-async-dev (>= 2.2.1),
- libghc-async-dev (<< 2.3),
- libghc-async-prof (>= 2.2.1),
- libghc-async-prof (<< 2.3),
- libghc-base-compat-batteries-dev (>= 0.10.5),
- libghc-base-compat-batteries-dev (<< 0.11),
- libghc-base-compat-batteries-prof (>= 0.10.5),
- libghc-base-compat-batteries-prof (<< 0.11),
- libghc-random-dev,
  libghc-random-prof,
- libghc-tf-random-dev (>= 0.5),
- libghc-tf-random-dev (<< 0.6),
- libghc-tf-random-prof (>= 0.5),
- libghc-tf-random-prof (<< 0.6),
- libghc-vector-dev (>= 0.11.0.0),
- libghc-vector-dev (<< 0.13),
- libghc-vector-prof (>= 0.11.0.0),
- libghc-vector-prof (<< 0.13),
 Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
-Standards-Version: 4.4.0
-X-Description: Fast Splittable PRNG
+Standards-Version: 4.5.0
+X-Description: fast splittable PRNG
  Pure Haskell implementation of SplitMix, a splittable
  pseudorandom number generator that is quite fast.
  .
