## haskell-splitmix 0.1.0.4

=== debian/changelog ===
haskell-splitmix (0.1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 13:23:39 -0400
