=== debian/control ===
--- 
+++ 
@@ -8,11 +8,7 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-random-dev (>= 1.0),
- libghc-random-dev (<< 1.2),
- libghc-random-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-random-doc,
 Standards-Version: 4.5.0
 X-Description: fast splittable PRNG
  Pure Haskell implementation of SplitMix, a splittable
