## haskell-splitmix 0.1.0.5

=== debian/changelog ===
haskell-splitmix (0.1.0.5-2) unstable; urgency=medium

  [ Peng Fan <fanpeng@loongson.cn> ]
  * Use extra --ghc-options in d/rules on loong64 (Closes: #1071158)

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:49:03 +0300

haskell-splitmix (0.1.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Oct 2023 16:45:48 +0300

haskell-splitmix (0.1.0.4-3) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Mon, 28 Aug 2023 18:04:05 -0400

haskell-splitmix (0.1.0.4-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Sourceful upload for GHC 9.4

 -- Clint Adams <clint@debian.org>  Mon, 28 Aug 2023 16:29:06 -0400
