=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 4.7.0
+Homepage: https://github.com/haskellari/splitmix
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-splitmix
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-splitmix]
 X-Description: fast splittable PRNG
  Pure Haskell implementation of SplitMix, a splittable
  pseudorandom number generator that is quite fast.
